* {
	margin: 0;
	padding: 0;
	font-family: 'Arial';
}

/*.article1 {
	text-align: center;
}*/

img {
	width: 100px;
	height: auto;
	margin-right: 10px;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 10px;
}

hr {
	margin-top: 8px;
}

header {
	display: flex;
	flex-direction: row;
}

header div ul {
	list-style-type: none;
	margin-top: 25px;
	margin-right: 25px;
}

header div ul li {
	display: inline-block;
}

header div ul li a {
	text-decoration: none;
	color: black;
	margin: 10px;
	padding: 10px 5px;
	border: 1px solid black transparent;
}

header div ul li a:hover {
	text-decoration: underline;
}

footer {
	background-color: #012440;
	margin-top: 173px;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

article {
	margin-top: 10px;
	margin-bottom: 10px;
	display: flex;
	/*flex-direction: row;*/
	justify-content: space-evenly;
}

.title1 {
	font-size: 30px;
	margin-top: 30px;
	display: flex;
	justify-content: space-evenly;
}

.desc {
	max-width: 1150px;
	text-align: center;
}

.descPara {
	margin-top: 15px;
	display: flex;
	justify-content: space-evenly;
}

.btn {
	margin-top: 30px;
}

.btnApply {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
}

.title2 {
	font-size: 30px;
	margin-top: 30px;
	display: flex;
	justify-content: space-evenly;
}

.profile {
	max-width: 1200px;
	/*margin-left: 20%;
	margin-right: 20%;*/
	margin: auto;
}

.profile h2 {
	font-size: 18px;
	margin: 20px 20px 0px 20px;
	display: flex;
	justify-content: flex-start;
}

.profile p {
	margin: 18px 18px 0px 18px;
	display: flex;
	justify-content: flex-start;
}

.aboutUs {
	color: white;
}
.aboutUs h2 {
	font-size: 20px;
	display: inline-block;
	margin: 20px 5px 10px 5px;
	padding: 5px 0px 5px 0;
}

.aboutUs ul {
	list-style-type: none;
	margin: 5px;
	padding-bottom: 5px;
	display: flex;
	flex-direction: column;
}

.aboutUs ul li {
	display: block;
	margin: 1px;
}

.aboutUs ul li a {
	text-decoration: none;
	color: white;
	margin-top: 1px;
}

.aboutUs ul li a:hover {
	text-decoration: underline;
}

.career {
	color: white;
}
.career h2 {
	font-size: 20px;
	display: inline-block;
	margin: 20px 5px 10px 5px;
	padding: 5px 0px 5px 0;
}

.career ul {
	list-style-type: none;
	margin: 5px;
	padding-bottom: 5px;
	display: flex;
	flex-direction: column;
}

.career ul li {
	display: block;
	margin: 1px;
}

.career ul li a {
	text-decoration: none;
	color: white;
	margin-top: 1px;
}

.career ul li a:hover {
	text-decoration: underline;
}

.follow {
	color: white;
}
.follow h2 {
	font-size: 20px;
	display: inline-block;
	margin: 20px 5px 10px 5px;
	padding: 5px 0px 5px 0;
}

.follow ul {
	list-style-type: none;
	margin: 5px;
	padding-bottom: 5px;
	display: flex;
	flex-direction: column;
}

.follow ul li {
	display: block;
	margin: 1px;
}

.follow ul li a {
	text-decoration: none;
	color: white;
	margin-top: 1px;
}

.follow ul li a:hover {
	text-decoration: underline;
}

.contact {
	color: white;
}
.contact h2 {
	font-size: 20px;
	display: inline-block;
	margin: 20px 5px 10px 5px;
	padding: 5px 0px 5px 0;
}

.contact ul {
	max-width: 200px;
	list-style-type: none;
	margin: 5px;
	padding-bottom: 5px;
	display: flex;
	flex-direction: column;
}

.contact ul li {
	display: block;
	margin: 1px;
}

.contact ul li a {
	text-decoration: none;
	color: white;
	margin-top: 1px;
}

.contact ul li a:hover {
	text-decoration: underline;
}

.btmFoot p {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

.btmFoot p a {
	text-decoration: none;
	color: black;
}

.btmFoot p a:hover {
	text-decoration: underline;
}